body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 14pt;
    margin: 0;
    padding: 0;
    background: #172B42 url("img/arohanui-front-dk.jpg") fixed no-repeat center top;
}

p {
    line-height: 1.4em;
    color: #333;
}

h1, h2 {
    font-weight: 300;
}
h1 {
    font-size: 50pt;
}
h2 {
    font-size: 24pt;
    line-height: 1.4em;
}
h2 em {
    font-style: normal;
    color: #fd4f00;
}

hr {
    border-top: 1px solid #ccc;
    max-width: 400px;
    margin: 2.5em auto;
}


.header, .header nav {
    x-background: #30609e;
    x-background: linear-gradient(to bottom, #172B42 0%,#394c5b 80%) fixed;
}
.header-img {
    x-background: url(img/arohanui-front-dk.jpg) fixed no-repeat center top;
}
.header nav .header-img::after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
}

.header, .header > .header-img {
    text-align: center;
    min-height: 648px;
    color: #fff;
}
.header > .header-img {
    padding-top: 150px;
    min-height: 498px;
}
nav > .header-img {
    background: url("img/arohanui-front-dk.7bddd278a783.jpg") no-repeat center top;
}
.header a {
    color: #fff;
    text-decoration: none;
}
.header nav {
    position: fixed;
    top: 0;
    width: 100%;
}
.header nav .arohanui {
    font-size: 20pt;
    text-align: left;
    font-weight: 400;
    float: left;
    padding: 12pt 0 12pt 20pt;
    opacity: 0;
    visibility: hidden;
    transition: opacity 2s linear;
}
.passed-header .header nav .arohanui {
    visibility: visible;
    opacity: .75;
}
.header nav .arohanui small {
    display: block;
    font-weight: 300;
    font-size: 16pt;
    padding-left: 3em;
}
.header nav ul {
    list-style: none;
    float: right;
    padding: 34px 20pt 0 0;
    margin: 0;
}
.header nav li {
    display: inline-block;
    padding: 0 1em;
}
.header nav li a:hover {
    color: #fd4f00;
}

.header h1 {
    margin: 0;
    opacity: 1;
    transition: opacity 0.5s linear;
}
.passed-header .header h1 {
    opacity: 0;
}

.header h1 .welcome {
    font-size: 20pt;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom: 1px solid #fd4f00;
    padding-bottom: 1.5em;
    margin: 1px;
}
.header h1 .arohanui {
    margin-top: 1em;
    display: block;
    font-size: 50pt;
    font-weight: 400;
}
.header h1>small {
    font-size: 24pt;
    display: block;
}

.footer {
    background: #5c666f;
}
.footer {
    color: #ddd;
    font-weight: 600;
    text-align: center;
    font-size: 12pt;
    padding: 1em 0;
}
.footer .service-times {
    margin-top: 1em;
    font-weight: 300;
}
.footer ul {
    list-style: none;
    padding: 0;
    margin: 0 0 2em;
}
.footer li {
    display: inline-block;
    padding: 0 1em;
}

.footer a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #ccc
}
.footer a:hover {
    border-color: #fd4f00;
}

.main {
    text-align: center;
    background: #fff;
}

.container {
    padding: 1em;
    margin: 0 auto;
    max-width: 900px;
}

.container p {
    max-width: 700px;
    margin: 0 auto 1.5em;
}

.map {
    margin-bottom: 2em;
    border-radius: 5px;
}